.award_main {
  background-color: #f4f4f4;
  padding: 140px 0 175px;
}
.award_main .list .item {
  overflow: hidden;
  margin-bottom: 35px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  border-radius: 15px;
  background-color: #ffffff;
  padding: 2.7778% 2.9166% 4.1667%;
}
.award_main .list .item h2 {
  color: var(--title_color);
  font-size: 44px;
  font-weight: 700;
  margin-bottom: 40px;
}
.award_main .list .item ul {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 1.475%;
}
.award_main .list .item ul li {
  width: 30.826%;
  text-align: center;
}
.award_main .list .item ul li .img {
  height: 135px;
}
.award_main .list .item ul li .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.award_main .list .item ul li p {
  color: #494949;
  font-size: 18px;
  margin-top: 35px;
}
